# Type alias CustomConversion<FromType, ToType>

CustomConversion<FromType, ToType>: {
from: ((val) => FromType);
to: ((val) => ToType);
}

#### Type Parameters

- #### FromType extends PrimitiveType

- #### ToType

#### Type declaration

- ##### `Readonly` from: ((val) => FromType)

  - - (val): FromType

    - #### Parameters

      - ##### val: ToType

      #### Returns FromType

- ##### `Readonly` to: ((val) => ToType)

  - - (val): ToType

    - #### Parameters

      - ##### val: FromType

      #### Returns ToType

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:16

Generated using TypeDoc